html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline}
 :focus {outline: 0}
body {line-height: 1; color: black; background: white}
ol, ul {list-style: none}
 table {border-collapse: separate; border-spacing: 0}
caption, th, td {text-align: left; font-weight: normal}
blockquote:before, blockquote:after, q:before, q:after {content: ""}
blockquote, q {quotes: "" ""}
  .container_5 {margin-left: auto; margin-right: auto; width: 960px}
 .grid_1, .grid_2, .grid_3, .grid_4, .grid_5 {display:inline; float: left; position: relative; margin-left: 8px; margin-right: 7px}
 .alpha {margin-left: 0}
.omega {margin-right: 0}
 .container_5 .grid_1 {width:177px}
.container_5 .grid_2 {width:369px}
.container_5 .grid_3 {width:561px}
.container_5 .grid_4 {width:753px}
.container_5 .grid_5 {width:945px}
 .container_5 .prefix_1 {padding-left:192px}
.container_5 .prefix_2 {padding-left:384px}
.container_5 .prefix_3 {padding-left:576px}
.container_5 .prefix_4 {padding-left:768px}
 .container_5 .suffix_1 {padding-right:192px}
.container_5 .suffix_2 {padding-right:384px}
.container_5 .suffix_3 {padding-right:576px}
.container_5 .suffix_4 {padding-right:768px}
 .container_5 .push_1 {left:192px}
.container_5 .push_2 {left:384px}
.container_5 .push_3 {left:576px}
.container_5 .push_4 {left:768px}
 .container_5 .pull_1 {left:-192px}
.container_5 .pull_2 {left:-384px}
.container_5 .pull_3 {left:-576px}
.container_5 .pull_4 {left:-768px}
  .clear {clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0}
 .clearfix:after {clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0}
.clearfix {display: inline-block}
* html .clearfix {height: 1%}
.clearfix {display: block}
body {background: #1a1d29 url(/images/bg/inner_bg.jpg) no-repeat center top}
body#home {background: #1a1d29 url(/images/bg/home_bg.jpg) no-repeat center top}
 .home_header {height:470px; overflow:visible}
.inner_header {height:320px; overflow:visible}
#header {position:relative}
#header #logo {position:absolute; top:25px; left:0px; height:60px; width:177px; margin-left:-30px}
#header #search {position:absolute; overflow:hidden; position:relative}
#banner_text{ position:absolute; top:120px; left:10px; color:#fff; text-transform:uppercase; width:450px; line-height:1.3}
#banner_text a{ color:#fff}
#banner_text a:hover{ text-decoration:none}
#banner_title{ font-size:2em; font-weight:normal}
#banner_image{ position:absolute; top: 90px; left: 359px; width: 412px; height: 231px}
#header #flash {padding-top: 110px; height: 340px; width: 100%}
#header .property_tab_nav {background:url(/images/bg/property_tab_bg.jpg) no-repeat center center; display:block; width:193px; height:70px; position:absolute; top:251px; left:7px}
#header .property_tab_nav ul {list-style:none; font-size:90%; padding:35px 0 0}
#header .property_tab_nav ul li {display:inline; float:left}
#header .property_tab_nav ul li a {display:block; width:96px; text-align:center; color:#ccc; text-decoration:none}
#header .property_tab_nav ul li a:hover {color:#fff; text-decoration:underline}
#header .property_tab_nav ul li a.current {color:#fff}
  #content {padding:0 0 20px 0; overflow:hidden; height:100%; position:relative}
#content .main {border-top:1px solid #a1a2a6; position:relative}
#content .main2 {border-bottom:1px solid #a1a2a6; position:relative}
#content .main a.log_out{ position:absolute; top:15px; right:0px; font-size:85%; color:#d5d5d6; font-weight:bold; overflow:visible; line-height:140%}
#content .subnav {border-top:1px solid #a1a2a6; padding:0 0 25px}
#content .subnav h5 {background:#2a2d38; padding:4px 5px; color:#9ed2ff; text-transform:uppercase}
#content .subnav ul {padding:0; list-style:none; border-top:1px solid #a1a2a6}
#content .subnav li {border-bottom:1px solid #a1a2a6}
#content .subnav li ul li {border-bottom:1px solid #1a1d29}
#content .subnav ul li a {display:block; padding:4px 5px 4px 20px; color:#a1a2a6; border:0; background: url(/images/icon/subnav_arrow.gif) no-repeat 3px 5px}
#content .subnav ul li a:hover, #content .subnav ul li a.active, #content .subnav ul li a.active_parent {color:#fff; border:0; background: url(/images/icon/subnav_arrow.gif) no-repeat 3px -20px}
#content .subnav ul li ul li a {display:block; padding:5px 5px 5px 32px; color:#a1a2a6; border:0; background: transparent}
#content .subnav ul li ul li a:hover {color:#fff; border:0; background: url(/images/icon/subnav_arrow.gif) no-repeat 15px -21px}
#content .subnav ul li ul li a.active{ background:transparent}
#content .related {border-top:1px solid #a1a2a6; padding:0 0 15px}
#content .related h6 {padding:4px 5px; color:#a1a2a6; text-transform:uppercase; border-bottom:1px solid #a1a2a6}
#content .related ul {padding:2px 0 0; list-style:none; clear:both}
#content .related ul li {display:inline}
#content .related ul li a {display:block; padding:2px 5px; color:#a1a2a6; border:0}
#content .related ul li a:hover, #content .related ul li a.active {color:#fff; border:0}
#content .related ul li.title {display:block; padding:10px 5px 2px; color:#fff; border:0}
#content .related ul li.option {text-transform:uppercase; border-bottom:1px solid #a1a2a6; height:100%; overflow:hidden; padding:4px 5px 6px 5px; display:block}
#content .related ul li .left {float:left; padding:0}
#content .related ul li .right {float:right; padding:0px}
#content .related ul.events li {display:block; padding:5px; color:#a1a2a6; border:0; border-bottom:1px solid #a1a2a6}
#content .related ul.events li em {font-style:normal; display:block; color:#fff}
#content .related ul.events li strong {display:block; font-weight:bold; color:#fff; font-size:110%; padding:2px 0}
#content .related ul.events li a {display:block; padding:2px 0px; color:#fff; font-weight:bold; border:0}
#content .filter_search {background:#4b4d55; height:28px; overflow:hidden; display:block; height:100%}
#content .filter_search ol {margin:0; padding:4px 5px 0; list-style:none; line-height:14px; display:block; width:365px; float:right}
#content .filter_search ol li {display:inline; float:left}
#content .filter_search ol li label {width:125px; display:inline; padding:3px 0 0; float:left}
#content .filter_search ol li.submit {padding:1px 0 0; width:25px; float:right}
#content .filter_search ol li input.text {border:1px solid #82848a; background:#82848a; color:#333; height:15px; padding:2px 5px; width:200px; font-size:12px; float:left}
#content .filter_search ol li input.text:focus {border:1px solid #1a1d29; background:#fff; color:#1a1d29}
#content ul.listing {padding:0; list-style:none; border-top:1px solid #a1a2a6; margin:10px 0}
#content ul.listing li {padding:0px 0 0px; border-bottom:1px solid #a1a2a6; margin:0 0 0px; height:100%; overflow:hidden}
#content ul.listing li h3 {border-bottom:1px solid #a1a2a6; color:#fff; font-weight:normal; padding:4px 5px 4px 192px; margin:0 0 5px; font-size:120%; font-weight:bold}
#content ul.listing li div.left {float:left; width:177px; min-height:130px; margin:0; position:relative}
#content ul.listing li div.left img{ position:absolute; top:9px}
#content ul.listing li div.left span {position:absolute; top:9px; background:#4b4d55; padding:10px 10px 5px}
#content ul.listing li div.left span strong {display:block; font-size:30px; font-weight:bold}
#content ul.listing li div.left span em {display:block; padding:2px 0 0; font-size:14px; font-weight:bold; text-transform:uppercase; font-style:normal}
#content ul.listing li div.event_details {font-size:110%; color:#a1a2a6}
#content ul.listing li div.event_details em {font-weight:bold; font-style:normal; display:block}
#content ul.listing li div.event_details strong {color:#fff; font-weight:bold; display:block}
#content ul.listing li div.right {float:right; width:369px}
#content ul.listing li div.right span.comment {padding:0px 0 5px}
#content ul.listing li div.right span.by {display:block; padding:5px 0 0; color:#a1a2a6; font-size:90%}
#content ul.listing li div.right span.by strong {display:block; padding:5px 0 0; color:#fff; font-size:110%}
#content ul.listing li p {font-size:100%}
#content ul.listing li ul li {border: 0; overflow: visible; height: auto; line-height: 140%; list-style-type: disc}
#content .paging {padding:10px 0; font-size: 80%}
#content .paging li {display:inline; margin: 0 5px 0 0}
#content .paging li a {padding: 0px}
#content .return a {background: url(/images/icon/return_arrow.gif) no-repeat left top; padding:0 0 0 18px; color:#a1a2a6}
#content .return a:hover {background: url(/images/icon/return_arrow.gif) no-repeat left -35px; color:#fff}
#properties_return{ background: url(/images/icon/return_arrow.gif) no-repeat left top; padding:0 0 0 18px; font-size:80%; margin-top:10px; display:block}
#content a.next_link {background: url(/images/icon/next_arrow.gif) no-repeat right top; padding:0 18px 0 0; color:#a1a2a6}
#content a.next_link:hover {background: url(/images/icon/next_arrow.gif) no-repeat right -35px; color:#fff}
#content a.arrow_right {background: url(/images/icon/blue_circle_arrow.gif) no-repeat right 1px; padding:0 20px 0 0}
 #google_map {width: 369px; height: 275px}
.event_map {width: 561px !important}
.event_map_sep {height: 1px; line-height: 1px; margin-top: 10px; border-bottom: 1px solid #A1A2A6}
#content ul.services {padding:5px 0 20px; list-style:none; font-size:100%; border-top:1px solid #a1a2a6; overflow:hidden; height:100%}
#content ul.services li {border-bottom:1px solid #a1a2a6; width:270px; display:block; float:left}
#content ul.services li.right {float:right}
#content ul.services h3 {padding:10px 0 0px}
#content ul.projects_list {border-top:1px solid #a1a2a6; padding:0 0 20px; margin:10px 0 0; list-style:none; color:#a1a2a6; overflow:hidden; height:100%}
#content ul.projects_list li {width:177px; display:block; float:left; border-bottom:1px solid #a1a2a6; padding:10px 0}
#content ul.projects_list li.left {margin:0 15px 0 0}
#content ul.projects_list li strong {font-size:110%; display:block; padding:0 0 2px}
#content ul.projects_list li em {color:#fff; display:block; font-style:normal}
#content ul.projects_list li a {color:#fff; display:block}
#content ul.projects_list li a.more {color:#9ED2FF}
#content table.extranet_details {width:100%; border-top:1px solid #a1a2a6; margin:0 0 20px; color:#e9e9e9}
#content table.extranet_details th {font-weight:bold; color:#fff}
#content table.col_4 th, #content table.col_4 td {width:25%}
#content table.col_5 th, #content table.col_5 td {width:17%}
#content table.col_5 th.first, #content table.col_5 td.first {width:32%}
#content table.extranet_details th, #content table.extranet_details td {padding:8px 0; border-bottom:1px solid #a1a2a6}
#content ul.people_list {padding: 0 0 20px; margin: 0; list-style: none; color: #a1a2a6; overflow: visible; height: 100%}
#content ul.people_list li {width: 177px; height: 300px; margin-right: 15px; float: left}
#content ul.people_list li a {width: 177px; float: left; border-bottom:1px solid #a1a2a6; padding: 10px 0; background: url(/images/icon/blue_circle_arrow.gif) no-repeat right 225px; text-decoration:none !important}
#content ul.people_list li.clear {width: 100%; clear: both; display: block; height: 1px; margin: 0; padding: 0}
#content ul.people_list li.first {clear: both}
#content ul.people_list li.last {margin-right: 0}
#content ul.people_list li a strong {font-size:110%; display:block; padding:0 0 2px; color:#fff}
#content ul.people_list li a em {color:#fff; display:block; font-style:normal}
#content ul.property_list {padding:0 0 10px; margin:0px; list-style:none; color:#a1a2a6; overflow:hidden; height:100%}
#content ul.property_list li {position:relative}
#content ul.property_list li {width:177px; display:block; float:left; border-bottom:1px solid #a1a2a6; padding: 0px 0 10px; margin: 0 0 20px 0}
#content ul.property_list li.clear {clear: both; display: block; width: 100%; height: 1px; margin: 0; padding: 0}
#content ul.property_list li.first {clear: both}
#content ul.property_list li.left {margin: 0 15px 20px 0}
#content ul.property_list li span.info {padding:5px 0 10px; display:block; color:#fff; border-bottom:1px solid #a1a2a6; overflow:hidden; height:8.5em}
#content ul.property_list li span.info span {display:block}
#content ul.property_list li span.info span.title {min-height:3em; height:auto !important; height:3em}
#content ul.property_list li span.info span em {width:80px; display:block; float:left; font-style:normal}
#content ul.property_list li span.info span strong {width:97px; display:block; float:left; font-weight:bold}
#content ul.property_list li span.info span.title strong {float: none; width: 100%; font-size: 120%; margin-bottom: 5px}
#content ul.property_list li span.info span strong.under_offer {color: #DF3737}
#content ul.property_list li span.desc {padding:10px 0 0; display:block}
#content ul.property_list li span.desc a {padding:2px 0 0; display:block; background: url(/images/icon/blue_circle_arrow.gif) no-repeat right center}
#content #property_heading {border-top:1px solid #a1a2a6}
#content #image_gallery {border-top:1px solid #a1a2a6; padding:10px 0 0; margin:0 0 0 0}
#content #property_tabs {padding:5px 0; margin:5px 0}
#content #contact_detail {border-top:1px solid #a1a2a6; border-bottom:1px solid #a1a2a6; padding:5px 0; margin:5px 0}
#content #property_notice {padding:0 0 5px 0; margin:5px 0}
#content #image_gallery ul.gallery_thumbs {margin:0; padding:0}
#content #image_gallery ul.gallery_thumbs li {float:left; display:inline; margin:0 7px 3px 0}
#content #image_gallery ul.gallery_thumbs li.right {margin:0 0 3px}
#content #image_gallery ul.gallery_thumbs li a{ float:left; display:block}
#property_tabs #google_map {width: 561px; height: 273px}
#content ul.breadcrumb {padding:10px 5px; font-size:85%; color:#fff; list-style:none; overflow:hidden; height:100%}
#content ul.breadcrumb li {display:inline; float:left; margin:0 15px 0 0}
#content ul.breadcrumb li a {color:#fff !important}
#content ul.breadcrumb li em {font-style:normal; color:#a1a2a6}
#content ul.property_nav {padding:15px 5px 10px; list-style:none; text-transform:uppercase; overflow:hidden; height:100%; font-size:90%}
#content ul.property_nav li {display:inline; float:left; margin:0 10px 0 0}
#content ul.property_nav li a {padding:0 5px; color:#a1a2a6; font-weight: bold}
#content ul.property_nav li a:hover, #content ul.property_nav li a.current {padding:0 5px; color:#fff}
#content ul.locations_list {padding:0 0 10px; margin:0px; list-style:none; color:#a1a2a6; overflow:hidden; height:100%}
#content ul.locations_list li {position:relative}
#content ul.locations_list li {width:177px; display:block; float:left; border-bottom:1px solid #a1a2a6; padding:0px 0 10px; margin:0 0 20px}
#content ul.locations_list li.left {margin:0 15px 0 0}
#content ul.locations_list li span {display:block; padding:5px 0 0; color:#fff; overflow:hidden; height:100%}
#content ul.locations_list li span strong {font-size:120%; display:block; padding:0 0 5px}
#content ul.locations_list li span span {display:block; padding:0 0 2px}
#content ul.locations_list li span span em {width:80px; display:block; float:left; font-style:normal}
#content ul.locations_list li span span strong {width:97px; display:block; float:left; font-weight:bold; font-size:100%; padding:0}
#content ul.locations_list li span a {padding:5px 0 0 2px; display:block; clear:both; background: url(/images/icon/blue_circle_arrow.gif) no-repeat right 5px}
#content .location_detail {overflow:hidden; height:100%}
#content .location_detail h3 {font-size:110%; color:#fff; font-weight:bold; border-top:1px solid #a1a2a6; border-bottom:1px solid #a1a2a6; padding:5px 0; margin:0 0 10px}
#content .location_detail .col_left {width:369px; float:left}
#content .location_detail .col_left span.address, #contact_detail span.address {display:block; font-size:90%; line-height:140%; color:#fff; padding:10px 0; overflow:hidden; height:100%}
#content .location_detail .col_left span.address span, #contact_detail span.address span {display:block}
#content .location_detail .col_left span.contact_details, #contact_detail span.contact_details {display:block; font-size:90%; line-height:140%; color:#fff; padding:10px 0; overflow:hidden; height:100%}
#content .location_detail .col_left span.contact_details span #contact_detail span.contact_details span {display:block; padding:2px 0 0; overflow:hidden; height:100%}
#content .location_detail .col_left span.contact_details span em, #contact_detail span.contact_details span em {display:block; width:100px; float:left; font-style:normal}
#content .location_detail .col_left span.contact_details span strong, #contact_detail span.contact_details span strong {display:block; width:269px; float:left; font-weight:bold}
#content .location_detail .col_right {width:369px; float:right}
#content .location_detail .col_right h4 {color:#fff; font-size:120%; padding:5px 0 10px}
 #content ul.gallery_list {padding:0 0 10px; margin:0px; list-style:none; color:#a1a2a6; overflow:hidden; height:100%}
#content ul.gallery_list li {position:relative}
#content ul.gallery_list li {width:177px; display:block; float:left; border-bottom:1px solid #a1a2a6; padding:0px 0 10px; margin:0 0 20px}
#content ul.gallery_list li.left {margin:0 15px 0 0}
#content ul.gallery_list li span {display:block; padding:5px 0 0; color:#fff; overflow:hidden; height:100%}
#content ul.gallery_list li span strong {font-size:120%; display:block; padding:0 0 5px}
#content ul.gallery_list li span span {display:block; padding:0 0 2px}
#content ul.gallery_list li span span em {width:80px; display:block; float:left; font-style:normal}
#content ul.gallery_list li span span strong {width:97px; display:block; float:left; font-weight:bold; font-size:100%; padding:0}
#content ul.gallery_list li span a {padding:5px 0 0 2px; display:block; clear:both; background: url(/images/icon/blue_circle_arrow.gif) no-repeat right 5px}
#content ul.gallery_album_list {padding:10px 0 10px; margin:0px; list-style:none; color:#a1a2a6; overflow:hidden; height:100%}
#content ul.gallery_album_list li {position:relative}
#content ul.gallery_album_list li {width:177px; display:block; float:left; padding:0px 0 15px}
#content ul.gallery_album_list li.left {margin:0 15px 0 0}
#content ul.contract_opportunities li h3{ padding-left:0}
#content ul.contract_opportunities li h4{ color:#fff; font-weight:bold; font-size:1.1em}
#content .contract_opportunity{ position:relative}
#content .contract_opportunity h1{ border-bottom:1px solid #A1A2A6; border-top:1px solid #A1A2A6; color:#FFFFFF; font-size:120%; font-weight:bold; margin:15px 0 5px; padding:4px 5px 4px 0px}
#content .contract_opportunity table{ margin:10px 0; max-width:500px}
#content .contract_opportunity th, #content .contract_opportunity td{ border:0; font-size:85%}
#content .contract_opportunity td{ padding:3px}
#content .contract_opportunity th{ font-weight:normal; padding-right:30px}
#content .contract_opportunity td{ font-weight:bold}
.contract_opportunity #pdf_download{ position:absolute; top:60px; right:0; width:50px}
.contract_opportunity #pdf_download a{ width:50px; height:45px; display:block; background:url('/images/pdf_logo.png') top right no-repeat; text-indent:-5000px}
ul#search_results{ list-style:none; padding:0 0 10px}
ul#search_results li{ padding:5px 0}
ul#search_results span.result_number{ width:20px; display:inline-block}
ul#search_results span.result_abstract, ul#search_results span.result_url{ padding-left:20px; display:inline-block}
  #footer {background: #353742; overflow:hidden; height:100%; padding:15px 0 25px 0; clear:both}
#social {list-style: none; position: absolute; left: 220px; top: 20px }
#social li {float: left}
#social a {text-indent: -4999em; display: block; width: 30px; height: 30px; background: transparent top left no-repeat}
#social a:hover {text-decoration: none}
#facebook a {background-image: url("/images/fb.png")}
#twitter a {background-image: url("/images/twitter.png"); margin-right: 10px}
#footer #contact_us {margin-top: 1.4em}
#footer #copyright_info {margin-top: 30px}
 #publications_list li .cover_image {width: 77px; float: left; margin-right: 10px; position: relative !important; top: 0 !important}
#publications_list li .download {float: left; padding-top: 50px; background: transparent url("/images/icon/pdf.jpg") top left no-repeat; color: #fff; width: 90px}
form ol {padding: 0}
#content form ol {padding:5px 0 15px 0;  list-style:none}
#content form ol li {display:block; padding:0 0 5px; border:0}
#content form ol li .full {   }
#content form ol li label {padding:0 0 3px 0; display:block}
#content form ol li label.wrap_label input{ display:inline}
#content form ol li input, #content form ol li select, #content form ol li textarea {border:1px solid #82848a; background:#82848a; color:#333; padding:2px 5px; display:block}
#content form ol li.submit input {border: 0; padding: 0}
#content form ol li input.checkbox {display:inline; padding:0; border:0; background:none}
#content form ol li input.submit {border:1px solid #82848a; background:#82848a; color:#fff; padding:2px 5px; cursor:pointer; font-size:105%}
#content form ol li input.submit:hover {border:1px solid #1a1d29; background:#fff; color:#1a1d29; cursor:pointer}
#content form ol li input:focus, #content form ol li select:focus, #content form ol li textarea:focus {border:1px solid #1a1d29; background:#fff; color:#1a1d29}
#content form ol li .note {font-size:80%; color:#a1a2a6}
#ensure_ham_field {display: none !important}
#newsletter_signup{  }
#newsletter_signup form ul{ margin:0 0 20px 0; padding:0; list-style:none}
#newsletter_signup h2{ border-bottom:1px solid #A1A2A6; border-top:1px solid #A1A2A6; color:#FFFFFF; font-weight:bold; margin:0px 0 5px; padding:4px 5px 4px 0px}
#newsletter_signup form input{  margin-left:0}
#content form .columns li ul li.full {width: 98%}
 #content form .columns li.column {float: left; margin-right: 4%}
#content form .columns li.full {width: 100%}
#content form .columns li.half {width: 48%}
#content form .columns li.third {width: 32%}
#content form .columns li.first {clear: both}
#content form .columns li.last {margin-right: 0}
#content form .columns li.checkboxes input {background: none; border: 0}
#content form .columns li .full {width: 98%}
 #notice {background-color: #bae68f; padding: 7px 14px; margin: 10px 0}
#notice p {font-weight: bold; margin: 5px 0; font-size: 100%}
.error {font-weight: bold; color: #DF226A}
em.field_error input, em.field_error textarea, em.field_error select {background-color: #F3E9E9; border-color: #B72222; font-style: normal}
 .fieldWithErrors {display: inline}
.fieldWithErrors input, .fieldWithErrors textarea {border: 1px solid #DF226A; background-image: url("/images/alert.gif"); background-repeat: no-repeat; background-position: 100% 3px}
#errorExplanation, #error {padding: 9px; margin: 9px 0; background-color: #B72222; color: #FFFFFF}
#errorExplanation h2 {color: #FFF; font-size: 13px; font-weight: bold; display: none}
#errorExplanation p , #error p {font-size: 100%; margin-bottom: 0; font-weight: bold; color: #FFCD38}
#errorExplanation ul {margin: 0}
#errorExplanation ul li {font-size: 100%; list-style: square; margin-left: 1em}
body {font-family:Arial; font-size:1em; color:#e9e9e9}
 h1, h2, h3, h4, h5, h6 {line-height:140%; font-weight:normal; padding:5px 0 10px}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {font-weight:bold}
h1 {font-size:145%; padding:5px 0 15px}
h2 {font-size:105%}
h3 {font-size:100%; color:#9ed2ff}
h4 {font-size:95%; color:#9ed2ff}
h5 {font-size:90%; color:#9ed2ff}
h6 {font-size:85%; color:#9ed2ff}
p {font-size:80%; line-height:140%; padding:5px 0 15px}
small {font-size:70%; padding:5px 0 15px; display:block}
p strong {font-weight: bold}
ul {list-style:disc}
ul ul {list-style:circle}
ol {list-style:decimal}
ol ol {list-style:lower-roman}
ul, ol {font-size:80%; line-height:140%; padding:5px 35px 15px}
ul ul, ol ol {font-size:100%; line-height:100%; padding:5px 35px}
ol li ul{ font-size:100%}
.quote {background:#2a2d38 url(/images/icon/quote.gif) no-repeat left top; padding:5px 20px 5px 55px; margin:5px 0 15px 0}
a {color:#9ed2ff; text-decoration:none}
a:hover {color:#9ed2ff; text-decoration:underline}
table {}
table th {border-bottom: 3px solid #fff}
table tr:last-child td {border-bottom: 1px solid #fff}
table td {border-top: 1px solid #fff; border-right: 1px solid #fff; padding: 5px; color: #E9E9E9}
table td.left {text-align: left}
table td.right {text-align: right}
table td.center {text-align: center}
table td:first-child {border-left: 1px solid #fff}
table.extranet_details {font-size:80%}
p img, p img.left {float: left; margin: 0 1.0em 0.5em 0; padding: 0}
p img.right {float: right; margin: 0 0 0.5em 1.0em; padding: 0}
p img.center{ float: none; margin: 0 auto 0.5em auto; padding: 0; display: block;}
img {margin: 0}
 .callout-left {display: block; float: left; width: 32%; padding: 1%; margin-right: 2%; background-color: #ECECEC; clear: right; font-weight: bold; color: #666}
.callout-right {display: block; float: right; width: 32%; padding: 1%; margin-left: 2%; background-color: #ECECEC; clear: left; font-weight: bold; color: #666}
img.right {margin-left: 10px; margin-bottom: 10px}
img.left {margin-right: 10px; margin-bottom: 10px}
#content #property_notice {font-size:80%}
#content #property_notice h5{ font-size:120%; color:#fff; padding:5px 0}
#content #property_notice p{ padding:5px 0}
#contact_detail {font-size:95%}
#contact_detail h4 {color:#fff; padding:5px 0; font-size:120%}
#content #property_heading h1 {padding:4px 1px; text-transform:uppercase; font-size:85%; font-weight:bold}
#content #image_gallery h2 {padding:10px 0 5px 0}
#content #image_gallery h2 .under_offer {color: #DF3737}
  #footer {font-size:94%; line-height:140%; color:#fff}
#footer a {color:#fff; text-decoration:none}
#footer a:hover {color:#ccc; text-decoration:underline}
#footer p {padding:0 0 15px}
#footer h5 {padding:0 0 5px; font-weight:bold; color: #fff; font-size:82%}
#footer ul {padding:0; margin:0; list-style-type: none}
#footer ul#locations_sub_menu_foot{ width: 363px}
#footer ul#locations_sub_menu_foot li{ float:left; width: 180px}
 #header ul#menu {position:absolute; top:25px; left:360px; padding:0; margin:0; z-index:20}
#header ul#menu li {display:inline; float:left; position:relative}
#header ul#menu li#home a {width:41px}
#header ul#menu li#about a {width:48px}
#header ul#menu li#services a {width:71px}
#header ul#menu li#latest a {width:51px}
#header ul#menu li#locations a {width:80px}
#header ul#menu li a {border-left:1px solid #448ccb; height:14px; padding:39px 10px 0; text-transform:uppercase; font-size:14px; display:block; color:#448ccb; text-decoration:none}
#header ul#menu li a:hover, #header ul#menu li a.active, #header ul#menu li a.active_parent {border-left:1px solid #9ed2ff; color:#9ed2ff}
 ul.potato-menu {margin:0; padding:0; width:auto; list-style:none}
#header ul#menu:after {content: " "; display: block; visibility: hidden; clear: both; height: 0.1px; font-size: 0.1em; line-height: 0}
#header ul#menu li ul.drop-down {border-left:none; background:none; margin: 0; padding:5px 10px 0 0; -webkit-padding-start:0; -webkit-padding-end:0; position:absolute; display:none; z-index:1000; width:200px; font-size:12px; overflow:visible; height:100%}
#header ul#menu li ul.drop-down li {display:inline}
#header ul#menu li#s_about ul.drop-down li a, #header ul#menu li#s_services ul.drop-down li a, #header ul#menu li#s_latest ul.drop-down li a, #header ul#menu li#s_locations ul.drop-down li a {display: block; width: 180px; height: 100%; padding:5px 10px; text-align: left; color: #1a1d29; background-image: none; border:0; font-size:12px; text-transform:none; overflow:visible; border-left:1px solid #9ed2ff; background:#9ed2ff}
#header ul#menu li#s_about ul.drop-down li a:hover, #header ul#menu li#s_services ul.drop-down li a:hover, #header ul#menu li#s_latest ul.drop-down li a:hover, #header ul#menu li#s_locations ul.drop-down li a:hover {text-decoration: underline; background-image: none; display: block}
 #header #search ul.tabs {list-style:none; margin:0 !important; padding:0; height:25px}
 #header #search ul.tabs li {float:left; text-indent:0; padding:0; font-size:12px}
 #header #search ul.tabs a {display:block; height: 25px; line-height:25px; text-align:center; text-decoration:none; color:#fff; width:54px; text-align:center; position:relative}
#header #search ul.tabs li.wider a {width:69px}
 #header #search ul.tabs a:hover {background:#448ccb}
 #header #search ul.tabs a.current, #header #search ul.tabs a.current:hover, #header #search ul.tabs li.current a {cursor:default !important; color:#fff !important; background:#448ccb}
div.panes h4 {line-height: 1; padding: 0}
div.panes ul{ margin:10px 0 0px 0; padding:0; font-size:80%; list-style:none}
div.panes li{ padding:2px 0}
 div.panes div.pane {display:none}
#header #search{ display:none}
#header #search .panes {clear:both; background:#448ccb; min-height:53px; height:auto !important; height:53px}
#header #search .panes label {display:none}
#header #search .panes div {padding:8px 0 0 10px}
#header #search .panes div a {color:#fff; text-decoration:none}
#header #search .panes div a:hover {color:#fff; text-decoration:underline}
#header #search .panes div h4 {color:#fff; font-size:80%; text-transform:uppercase}
#header #search .panes div p {color:#fff; padding:10px 0 0; font-size:75%}
#header #search .panes form {padding:6px 0 0}
#header #search .panes div a.arrow {background:url(/images/icon/search_top_arrow.jpg) no-repeat right center; padding:0 16px 0 0; margin:0 2px 0 0}
#header #search .panes .sep {display: none}
#header #search .panes form ol li {display:inline; float:left}
#header #search .panes form ol li.submit {padding:2px 0 0 4px}
#header #search .panes form ol li input.text {width:130px; border:1px solid #eee; background:#fff; padding:1px 5px; color:#999; font-size:11px}
#header #search .panes form ol li input.text:focus {border:1px solid #113a6b; color:#113a6b}
   #content #latest_tabs {height:100%; overflow:hidden; position:relative; padding:5px 0 10px; background: url(/images/bg/latest_tabs_bg.gif) repeat-x center 5px}
#content #latest_tabs ul.tabs {list-style:none; margin:0 !important; padding:0; height:32px}
 #content #latest_tabs ul.tabs li {float:left; text-indent:0; padding:0}
 #content #latest_tabs ul.tabs li#news a {width:38px}
#content #latest_tabs ul.tabs li#blogs a {width:45px}
#content #latest_tabs ul.tabs li#events a {width:51px}
#content #latest_tabs ul.tabs li#properties a {width:180px}
#content #latest_tabs ul.tabs a {display:block; height: 32px; line-height:32px; text-align:center; text-decoration:none; color:#a1a2a6; padding:0 10px; position:relative; text-transform:uppercase; border:none}
 #content #latest_tabs ul.tabs a:hover {color:#fff; background: url(/images/bg/latest_tabs_hover_bg.gif) no-repeat right top; border:none}
 #content #latest_tabs ul.tabs a.current, #content #latest_tabs ul.tabs a.current:hover, #content #latest_tabs ul.tabs li.current a {cursor:default !important; color:#fff; background: url(/images/bg/latest_tabs_hover_bg.gif) no-repeat right top; border:none}
 div.panes div.pane {display:none}
#content #latest_tabs .panes {clear:both}
#content #latest_tabs .panes ul {padding:10px 0}
#content #latest_tabs .panes ul li {width:177px; float:left; padding:0 15px 0 0; display:inline}
#content #latest_tabs .panes ul li.right {padding:0}
#content #latest_tabs .panes ul li {border:none}
#content #latest_tabs .panes ul li strong, #content #latest_tabs .panes ul li a strong {font-size:110%; display:block; border:none; color:#fff; text-decoration:none !important}
#content #latest_tabs .panes ul li .sep {display: none}
#content #latest_tabs .panes ul li em {display:block; color:#b6b6b6; padding:5px 0; line-height:110%; font-style:normal; border:none}
#content #latest_tabs .panes ul li a {text-decoration:none; display:block; color:#9ed2ff}
#content #latest_tabs .panes ul li a.more {background: url(/images/icon/blue_circle_arrow.gif) no-repeat right center; display:block}
#content #latest_tabs .panes ul li a:hover {text-decoration:underline}
#content #latest_tabs .panes ul li strong, #content #latest_tabs .panes ul li a strong {font-size:110%; display:block; border:none; color:#fff; text-decoration:none !important}
#content #latest_tabs a.rss_feed {position:absolute; right:4px; top:14px;  font-size: 13px; font-weight: bold; color:#a1a2a6; text-decoration:none; border:none}
#content #latest_tabs a.rss_feed:hover {border:none; text-decoration:underline; color:#fff}
   #content #property_tabs{ height:100%; overflow:hidden; position:relative; padding:5px 0 10px; background: url(/images/bg/latest_tabs_bg.gif) repeat-x center 5px}
#content #property_tabs ul.tabs {list-style:none; margin:0 !important; padding:0; height:32px}
 #content #property_tabs ul.tabs li {float:left; display:inline; text-indent:0; padding:0}
#content #property_tabs ul.tabs a {display:block; float:left; height: 32px; line-height:32px; text-align:center; text-decoration:none; color:#a1a2a6; padding:0 10px; position:relative; text-transform:uppercase; border:none}
 #content #property_tabs ul.tabs a:hover {color:#fff; background: url(/images/bg/latest_tabs_hover_bg.gif) no-repeat right top; border:none}
 #content #property_tabs ul.tabs a.current, #content #property_tabs ul.tabs a.current:hover, #content #property_tabs ul.tabs li.current a {cursor:default !important; color:#fff; background: url('/images/bg/latest_tabs_hover_bg.gif') no-repeat right top; border:none}
div.panes div.pane {display:none}
#content #property_tabs .panes {clear:both; padding:10px 0 0}
#content #property_tabs .panes h2 {padding:5px 0 5px 0}
#content .panes ul.property_extra_links {padding:5px 0 0 0; margin:0}
#content .panes ul.property_extra_links li {clear:both; overflow:hidden; margin:0 0 20px; height:100%}
#content .panes ul.property_extra_links li.pdf a{ background: url('/images/icon/pdf.jpg') no-repeat left top; padding:0 0 10px 60px; display:block; color:#fff; overflow:hidden; height:100%}
#content .panes ul.property_extra_links li.contact a{ background: url('/images/contact-icon.png') no-repeat left top; padding:0 0 10px 60px; display:block; color:#fff; overflow:hidden; height:100%}
#content .panes ul.property_extra_links li.share a{ background: url('/images/icon/share.jpg') no-repeat left top; padding:0 0 10px 60px; display:block; color:#fff; overflow:hidden; height:100%}
#content .panes ul.property_extra_links li.home_report a{  background: url("/images/icon/home_report_new.png") no-repeat scroll left top transparent; padding:0 0 10px 60px; display:block; color:#fff; overflow:hidden; height:100%}
#content .panes ul.specification {margin:0; padding:5px 0 10px; overflow:hidden; height:100%}
#content .panes ul.specification li {padding:2px 5px; border-bottom:1px solid #353842; clear:both; overflow:hidden; height:100%; display:block}
#content .panes ul.specification strong {width:250px; color:#fff; font-weight:normal; display:block; float:left}
#content .panes ul.specification em {width:250px; color:#cccccc; font-style:normal; display:block; float:left}
  #content #location_tabs{ height:100%; overflow:hidden; position:relative; padding:5px 0 10px; background: url(/images/bg/latest_tabs_bg.gif) repeat-x center 5px}
#content #location_tabs ul li{ color: #9ED2FF}
#content #location_tabs span#right_link{ display:block; float:right; margin-top:8px; font-size:16px}
#content #location_tabs ul.tabs {list-style:none; margin-top:6px; padding:0; height:32px}
 #content #location_tabs ul.tabs li {float:left; display:inline; text-indent:0; padding:0}
#content #location_tabs ul.tabs a {background:none; font-size:16px; color:#9ED2FF; text-transform:none; padding:0px}
 #content #location_tabs ul.tabs a:hover {color:#9ed2ff; border:none !important; text-decoration:none}
 #content #location_tabs ul.tabs a.current{ cursor:default !important; font-weight:bold}
div.panes div.pane {display:none}
#content #location_tabs .panes {clear:both; padding:10px 0 0}
#content #location_tabs .panes h2 {padding:5px 0 5px 0}
.nudge {margin-right:2px}
table.calendar thead .left {float:left; font-size:60%; margin:5px 0 0}
table.calendar thead .right {float:right; font-size:60%; margin:5px 0 0}
table.calendar {width: 100%; margin: 2px 0 15px ; background: #82848a}
table.calendar thead th {padding: 0; border: none; color: #FFF; background: #1a1d29; font-size: 85%; font-weight: bold; text-align: center; border-bottom:1px solid #1a1d29;}
table.calendar thead th.month_controls {font-size: 130%; font-weight:normal;}
table.calendar thead th.month_controls {padding: 10px 0px; border-right: 2px solid #1a1d29;}
table.calendar thead span.monthName {}
table.calendar thead tr.dayName th {background-color: #4b4d55; color: #fffefe; padding:10px 5px;border-right: 2px solid #1a1d29; border-top: 1px solid #1a1d29;}
table.calendar abbr {border: none;}
table.calendar td {font-size: 85%; text-align: left; border: none; border-right: 2px solid #1a1d29; border-top: 2px solid #1a1d29; padding: 4px; vertical-align: top; width: 14%; height: 7em}
table.calendar td.d_sun {}
table.calendar td.otherMonth {color: #1a1d29}
.max table.calendar span.num {text-decoration: none !important; color: #333; float: right; padding: 0; margin: 0; font-weight: bold}
table.calendar td.today {background-color: #eaeaea; color: #1a1d29}
table.calendar td.event_day {background-color: #9ed2ff; color: #1a1d29}
table.calendar td.event_day div.event_details {text-align: left; display: block; position: relative}
table.calendar td.event_day div.event_details span.nub {display: none}
table.calendar td.event_day div.event_details a {text-decoration: none; display: block; margin-bottom: 2px; padding: 2px 4px; font-size: 92%; line-height: 1.3; color: #1a1d29}
table.calendar td.event_day div.event_details a:hover {color: #1a1d29; text-decoration:underline}
table.calendar .weekendDay {background:#5f616a;}
div.reveal {}
div.reveal img {float:left; padding:0 10px 0 0; display:block}
div.reveal span.list {display:block; color:#fff; padding:0 0 3px; overflow:hidden; text-align:left}
div.reveal div.right {float:left; display:block; width:360px}
div.reveal div.right span strong {width:100px; display:block; float:left}
div.reveal div.right span em {width:240px; display:block; float:right; clear:none; color:#fff; padding:0; font-style:normal}
div.reveal div.right span a {padding:0; border:0}
div.reveal div.right em {clear:both; display:block; color:#e9e9e9; padding:5px 0; font-style:normal}
#facebox {position: absolute; top: 0; left: 0; z-index: 100; text-align: left; width: 562px; padding: 10px; font-style: normal; background:#4b4d55; top:0px; left:0; font-size:80%; line-height:140%}
#facebox a {color:#9ed2ff; text-decoration:none}
#facebox a:hover {color:#9ed2ff; text-decoration:underline}
#facebox .popup {position: relative}
#facebox table {border-collapse: collapse}
#facebox td {border-bottom: 0; padding: 0}
#facebox .body {width: 582px}
#facebox .loading {text-align: center}
#facebox .image {text-align: center}
#facebox img {border: 0; margin: 0}
.footer {text-align: left; display:block; width:360px; float:left; clear:none}
#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {overflow: hidden; padding: 0}
#facebox_overlay {position: fixed; top: 0px; left: 0px; height:100%; width:100%}
.facebox_hide {z-index:-100}
.facebox_overlayBG {background-color: #1a1d29; z-index: 99}
 #jquery-overlay {position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px}
#jquery-lightbox {position: absolute; top: 0; left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0}
#jquery-lightbox a img {border: none}
#lightbox-container-image-box {position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto}
#lightbox-container-image {padding: 10px}
#lightbox-loading {position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0}
#lightbox-nav {position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10}
#lightbox-container-image-box > #lightbox-nav {left: 0}
#lightbox-nav a {outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {width: 49%; height: 100%; display: block}
#lightbox-nav-btnPrev {left: 0; float: left}
#lightbox-nav-btnNext {right: 0; float: right}
#lightbox-container-image-data-box {font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; padding: 0 10px 0}
#lightbox-container-image-data {padding: 0; color: #666}
#lightbox-container-image-data #lightbox-image-details {width: 70%; float: left; text-align: left}
#lightbox-image-details-caption {font-weight: bold}
#lightbox-image-details-currentNumber {display: block; clear: left; padding-bottom: 1.0em}
#lightbox-secNav-btnClose {width: 66px; float: right; padding-bottom: 0.7em}
#gallery {min-height: 400px;  float: left; margin-right: 0}
     ul.signposts {list-style-type: none; margin: 0; padding: 0}
ul.signposts li {border-top: 1px solid #A1A2A6; margin-bottom: 10px}
ul.signposts li img {display: block; border-bottom: 1px solid #A1A2A6}
ul.signposts li .content {background: #243f61 url("/images/bg_sp_body.png") top left repeat-x; padding: 8px 8px 0 8px}
ul.signposts li .content h4 {color: #fff; font-weight: bold; padding-bottom: 0; font-size: 110%}
ul.signposts li .content p {font-size: 100%}
ul.signposts li .link {padding: 6px 8px 10px 8px; background: #254062 url("/images/bg_sp_link.png") top left no-repeat}
ul.signposts li .link a {display: block; color: #fff;  }
ul.signposts li .top{ height:0; left:150px; position:relative; top:13px; width:14px}
ul.signposts li .top img{ border-bottom:none}
#map {background: url(/images/map.jpg) 0 0 no-repeat; width: 281px; height: 334px; list-style: none; display:inline; padding:25px}
li.map_loc {position: absolute; background: url(/images/map_dot.png) 0 2px no-repeat; padding-left: 10px}
.map_loc a {position: relative; display: block; padding: 0px; margin: -3px 0px; font-size: 11px; color: #FFFFFF}
.map_loc a:hover {color: #9ED2FF}
#Aberdeen {top: 63px; left: 174px}
#Arran {top: 117px; left: 118px}
#Arran a {right: 3.8em}
#Bonar_Bridge {top: 38px; left: 131px}
#Forfar {top: 78px; left: 166px}
#Perth_Head_Office {top: 89px; left: 154px}
#Ayr {top: 120px; left: 135px}
#Morpeth {top: 138px; left: 190px}
#Thirsk {top: 169px; left: 212px}
#Knutsford {top: 199px; left: 182px}
#Mayfair {top: 260px; left: 227px}
#Northwich {top: 200px; left: 180px}
#Oban {top: 92px; left: 115px}
#Oban a {right: 3.9em}
#Newton_Stewart {top: 138px; left: 130px}
#Newton_Stewart a {right: 8.7em}
#Falkirk {top: 105px; left: 150px}
#Falkirk a {right: 4.4em}
#Musselburgh {top: 102px; left: 161px}
#Inverness {top: 51px; left: 139px}